Subject: Ticket Assigned - account
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 13:00:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account User                    Hello           04:27 PM, 27th Feb                   Bot                   Hi again!           04:27 PM, 27th Feb                     User                    I had an order no. 8238289915 but got a message that it was not processed successfully           04:28 PM, 27th Feb                     User                    The amount was reduced from my bank account           04:28 PM, 27th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           04:33 PM, 27th Feb                     User                    I did an online order#8238289915 yesterday and made the payment through K-Net and the amount was reduced from my bank account. However, after an i hour i got a a message in my mobile that the order was not successful. how can i get the money back?           04:37 PM, 27th Feb                     User                    Also, it was mentioned in the message to try ' Cash on delivery option' but i couldn't find the option when i tried again.           04:38 PM, 27th Feb                     User                    Awaiting your reply on above two concerns           04:39 PM, 27th Feb                   mayar                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8238289915) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8238289977).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!            04:39 PM, 27th Feb                   mayar                   Is there anything else i can help you with?            04:42 PM, 27th Feb                     User                    So the above payment was captured against the new order#8238289977 and i will receive the product?           04:44 PM, 27th Feb                   mayar                   The payment has been captured only once from your account which is for the new successfully placed order.           04:46 PM, 27th Feb                     User                    Thanks           04:46 PM, 27th Feb                   mayar                   your order will be delivered in 2-3 days           04:46 PM, 27th Feb                   mayar                   Is there anything else i can help you with?            04:46 PM, 27th Feb                     User                    How can i  do  'cash on delivery'?           04:47 PM, 27th Feb                     User                    It was not coming when i try           04:47 PM, 27th Feb                   mayar                   Kindly send a screen shot  of the problem           04:49 PM, 27th Feb                     User                    Will send you when i try           04:51 PM, 27th Feb                     User                    thanks mayar for your support           04:51 PM, 27th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:56 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2161791